Bug with Plugin Version Numbers on WordPress.org (1 post)

  1. Paul G.
    Posted 2 years ago #


    I'm a plugin developer and I develop the plugin: http://wordpress.org/extend/plugins/wordpress-bootstrap-css/

    Today I released version 2.3.1.c

    But, WordPress.org WordPress is basically NOT reporting that this new version is NEWER than 2.3.1.b

    Could someone explain if perhaps I have it wrong:

    2.3.1.c > 2.3.1.b

    Surely WordPress should report that an update is available - how then do they determine version precedence?

    Sure, you could say, I should use numbers. That doesn't fix this problem.

    This works:
    2.3.1.b > 2.3.1.a

    Why is c not > a?

    Many thanks for your help and guidance.

Topic Closed

This topic has been closed to new replies.

About this Topic


No tags yet.